body {
	font-family: Calibri, Arial, Helvettica, Sans-Serif;
	font-size: 14pt;
}

table {
	collapse: border-collapse;
}

td.label {
	font-size:      9pt;
	color:          #6d7c98;
	text-align:     right;
	vertical-align: top;
	padding-top:    6px;
	width:          75px;
}

.content-sec {
	padding-left: 20px;
}

section.page-title {
	font-weight:   600;
	font-style:    italic;
	font-size:     20pt;
	color:         #091222;
	border-bottom: solid 1pt #6d7c98;
	margin-bottom: 20px;
	
}

input, textarea {
	outline: none;
}

p {
	margin-block-start: .5em;
	margin-block-end:   .5em;
	margin-top:    .5em;
	margin-bottom: .5em;
}

a.nav-bar-link {
	text-decoration: none;
	font-size: 12pt;
	color:     white;
}

a.nav-bar-link:hover {
	color: yellow;
}

a.contact-link {
	text-decoration: none;
	font-style: italic;
	font-size: 14pt;
	color:     #091222;
}

a.contact-link:hover {
	color: #6d7c98;
}

#div-area {
	padding:   0 0 10px 20px;
	font-size: 14pt;
}

#bodysec {
	position: fixed;
	top:    0px;
	bottom: 0px;
	left:   0px;
	right:  0px;
	
	padding: 140px 10px 10px 170px;
	background: linear-gradient(to bottom,  #ffffff,#d8c9c9) no-repeat;
	overflow: auto;
}

#main {
	position: relative;
	padding:  10px;
}

#sidebar-sec {
	position: fixed;
	top:        0px;
	bottom:     0px;
	left:       0px;
	width:    130px;
	
	padding: 180px 5px 10px 10px;
	
	color: white;
	background-color: #091222;
}

#sidebar-home-sec {
	position: fixed;
	top:        0px;
	bottom:     0px;
	left:       0px;
	width:    130px;
	
	padding: 250px 5px 10px 10px;
	
	background-color:    #091222;
	background-image:    url(../images/stars-sidebar.png);
	background-repeat:   no-repeat;
	background-position: top 130px left 0;;
}

#sidebar-home-sec a, #sidebar-sec a {
	color: white;
	text-decoration: none;
}

#sidebar-home-sec a:hover {
	color: yellow;
}

#header-sec {
	position: fixed;
	top:        0px;
	right:      0px;
	left:       0px;
	height:   130px;
	
	background-color: #6d7c98;
	background:       linear-gradient(to bottom, #693032, #6d7c98) no-repeat;
}

.header-bg-image {
	position: fixed;
	top:        0px;
	left:       0px;
	height:   130px;
}
.header-sub-image {
	position: fixed;
	top:      130px;
	left:       0px;
	height:   130px;
}

#running-header-sec {
	position: fixed;
	top:        0px;
	right:      0px;
	left:       0px;
	height:   105px;
	
	background-color: #6d7c98;
	background: linear-gradient(to bottom, #693032, #6d7c98) no-repeat;
}

img.main-logo-home {
	width:    300px;
	position: relative;
	left:      10px;
	top:       6px;
}

img.main-logo-running-head {
	width:    140px;
	position: relative;
	left:      24px;
	top:       12px;
}

#corner-join {
	position: fixed;
	top:  110px;
	left: 100px;
}

#home-link {
	position: absolute;
	width: 145px;
}

#header-text {
	position:    fixed;
	top:          30px;
	left:        275px;
	
	font-family: Calibri;
	font-weight: 400;
	color:       white;
	font-size:   36pt;
}

#running-header-text {
	position:    fixed;
	top:          38px;
	left:        275px;
	
	font-family: Calibri;
	font-weight: 400;
	color:       white;
	font-size:   30pt;
}

#sub-header-text {
	position: relative;
	top:          -15px;
	left:        35px;
	
	font-family: Calibri;
	font-style:  italic;
	font-weight: 250;
	color:       white;
	font-size:   14pt;
}

#main-logo {
	
}

#nav-menu {
	background-color: #6d7c98;
	background: linear-gradient(to bottom, #142e51 30%, #8793cc 90%) no-repeat;
	border-radius:    0 0 0 34px;
	padding:    12px 10px 3px 35px;
	color:      white;
	font-style: italic;
	
	position: fixed;
	top:      117px;
	left:     250px;
	width:    100%;
	
	transition: top .5s;
}

#overlay-sec {
	position: fixed;
	top:    0;
	left:   0;
	right:  0;
	bottom: 0;
	background-color: #776d7c98;
}

#dialogsec {
	position: fixed;
	top: -20px;
	text-align: center;
	border-radius: 8px;
	overflow: hidden;
	background-color: white;
	-webkit-box-shadow: 3px 3px 11px 6px rgba(0,0,0,0.29); 
	box-shadow: 3px 3px 11px 6px rgba(0,0,0,0.29);}

#contextsec {
	position:   fixed;
	text-align: center;
	right: 10px;
	top:   20px;
	border-radius:    5px;
	background-color: white;
}

#button-sec {
	vertical-align: top;
	text-align:     right;
	position:       fixed;
	
	right:  20px;
	top:   110px;
	width:  200px;
}

#stats-sec {
	position:    fixed;
	text-align:  right;
	right:       8px;
	top:         3px;
	width:       100%;
	font-family: consolas;
	font-size:   9pt;
	color:       white;
}

#notify-sec {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 400px;
    height: 30px;
    background-colorx: rgba(9, 18, 34, .7);
	color: white;
    border-top-right-radius: 25px;
    padding: 10px 10px;
    font-size: 80%;
    line-height: 100%;
} 

.hidden {
	display:    none;
	visibility: hidden;
	-webkit-transition: opacity 1s, visibility 1s;
	        transition: opacity 1s, visibility 1s;
}

.menu-hidden {
	top: 80px !important;
	transition: top .5s;
}

.link {
	text-decoration: none;
	cursor: pointer;
	color:  #006;
}

.white-link {
	text-decoration: none;
	cursor: pointer;
	color:  white;
}

.white-link:hover {
	color: yellow;
}

.noevents {
	pointer-events: none;
}

.item {
	font-weight: bold;
	font-size:   110%;
}

.side-bar {
	font-style: italic;
}

.inset {
	-webkit-box-shadow: inset 25px 25px 11px 11px rgba(0,0,0,0.2); 
	box-shadow:         inset 4px 4px 4px 4px rgba(0,0,0,0.3);
}

ul.item-bullet {
	list-style-image: url(../images/Bullet-1.png);
	margin: 4px 0 0 0;
}

ul.item-bullet li {
	margin-top:  2px;
	margin-left: 20px;
	padding:     0px 5px 5px 8px;
}

ol.item-content {
	margin: 4px 0 0 0;
}

div.item-content,
ol.item-content li {
	margin-top:  2px;
	margin-left: 20px;
	padding:     0px 5px 5px 8px;
	
}

ol.item-content li::marker {
	font-weight: bold;
	color:       #566785;
}

div.signon-left {
	display:  inline-block;
	position: relative;
	width:    95px;
}

img.signon-right {
	position: relative;
	right:  4px;
	width: 18px;
	top:    1px;
}

